<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="babfe7a8-6b60-4ba4-af75-a5ca0c3ab89bMusicUserIsBrandProfile" value="0" />
    <set name="babfe7a8-6b60-4ba4-af75-a5ca0c3ab89bMusicBusinessProfileIds" />
    <int name="babfe7a8-6b60-4ba4-af75-a5ca0c3ab89b1" value="0" />
</map>
